table,
td {
  border: 1px solid #f1e8e8;
  border-collapse: collapse;
  padding: 4px;
}
table tr:nth-child(odd) {
  background-color: #cfcaca;
}
table tr:nth-child(even) {
  background-color: #c4b4b4;
}